@{
    ViewData["Title"] = "Daftar Pertanyaan Kuisioner";
}
<section class="section">
    <div class="section-header">
        <h1>Daftar Seragam</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Seragam</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-7">
                <div class="card">
                    <div class="card-header form-row">
                        <h4 class="col-md-12">Tabel Seragam</h4>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Unit</th>
                                        <th>Nama Singkat</th>
                                        <th>Nama</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Unit</th>
                                        <th>Nama Singkat</th>
                                        <th>Nama</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-5">
                <div class="card card-info" style="border:2px;box-shadow:0 4px 8px #ccc;">
                    <div class="card-header bg-primary text-white" style="min-height:20px;">
                        <h5 class="modal-title">Form Editor</h5>
                    </div>
                    <div class="card-body">
                        <form id="FormEditor" class="form-horizontal" action="#" enctype="multipart/form-data">
                            <input type="hidden" class="form-control" name="IdPpdbSeragam" id="IdPpdbSeragam" />
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Unit:</label>
                                <div class="col-sm-8">
                                    <select class="form-control" name="IdUnit" id="IdUnit">
                                    </select>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nama:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="Nama" id="Nama" placeholder="Ketikan Nama" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-4" style="text-align:left;">Nama Singkat:</label>
                                <div class="col-sm-8">
                                    <input type="text" class="form-control" name="NamaSingkat" id="NamaSingkat" placeholder="Ketikan Nama Singkat" />
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="form-row">
                                    <div class="col-sm-6"><button type="button" class="btn btn-outline-danger btn-block" onclick="ResetForm();"> <i class="fa fa-times"></i> Reset Form </button></div>
                                    <div class="col-sm-6"><button type="button" onClick="DataSave();" class="btn btn-outline-primary btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
                    
</section>
